ID = 'STROOP_EEG15Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG15Noise/'
congruent_data = [282, 0.92763157894736847, 413.82502019379996, 478.8083523513, 515.574902296, 562.7532601356, 644.4351196290002, 22, 0.072368421052631582, 363.7796431784, 451.4932364225, 529.7495126725, 579.5600235464, 644.4095253944001]
incongruent_data = [271, 0.89144736842105265, 400.75451135599997, 478.855878115, 545.644104481, 596.257448196, 700.5349993709999, 33, 0.10855263157894737, 387.26833462679997, 479.4906914232, 550.751149654, 570.1595902442, 626.3212323188]